
/************************************
	VIRTUAL TOUR ANIMATION
*************************************/

/* Lighthouse */
@keyframes lighthouse_sway {
	0% 		{ transform: rotate(-2deg);
			-ms-transform: rotate(-2deg); }
	100%	{ transform: rotate(2deg);
			-ms-transform: rotate(2deg); }
}

@-webkit-keyframes lighthouse_sway {
	0%		{ -webkit-transform: rotate(-2deg); }
	100%	{ -webkit-transform: rotate(2deg); }
}

/* Boat */
@keyframes boat_sway {
	0%		{ transform: rotate(0deg) translateY(0px);
			-ms-transform: rotate(0deg) translateY(0px); }
	25%		{ transform: rotate(-1deg) translateY(-2px);
			-ms-transform: rotate(-1deg) translateY(-2px); }
	50%		{ transform: rotate(0deg) translateY(-2px);
			-ms-transform: rotate(0deg) translateY(-2px); }
	75%		{ transform: rotate(1deg) translateY(0px);
			-ms-transform: rotate(1deg) translateY(0px); }
	100%	{ transform: rotate(0deg);
			-ms-transform: rotate(0deg); }
}

@-webkit-keyframes boat_sway {
	0%		{ -webkit-transform: rotate(0deg) translateY(0px); }
	25%		{ -webkit-transform: rotate(-1deg) translateY(-2px); }
	50%		{ -webkit-transform: rotate(0deg) translateY(-2px); }
	75%		{ -webkit-transform: rotate(1deg) translateY(0px); }
	100%	{ -webkit-transform: rotate(0deg); }
}

/* Waves */
@keyframes waves_sway {
	0% 		{ transform: translate(10px, 0px);
			-ms-transform: translate(10px, 0px); }
	100%	{ transform: translate(3px, -3px);
			-ms-transform: translate(3px, -3px); }
}

@-webkit-keyframes waves_sway {
	0%		{ -webkit-transform: translate(10px, 0px); }
	100%	{ -webkit-transform: translate(3px, -3px); }
}

/* Seal */
@keyframes seal_bob {
	0% 		{ transform: translate(0px, 0px);
			-ms-transform: translate(0px, 0px); }
	100%	{ transform: translate(0px, -2px);
			-ms-transform: translate(0px, -2px); }
}

@-webkit-keyframes seal_bob {
	0%		{ -webkit-transform: translate(0px, 0px); }
	100%	{ -webkit-transform: translate(0px, -2px); }
}

/* Big Marker */
@keyframes big_marker_bounce {
	0%		{ transform: translateY(0px);
			-ms-transform: translateY(0px); }
	90%		{ transform: translateY(0px);
			-ms-transform: translateY(0px); }
	93%		{ transform: translateY(-5px);
			-ms-transform: translateY(-5px); }
	95%		{ transform: translateY(0px);
			-ms-transform: translateY(0px); }
	98%		{ transform: translateY(-5px);
			-ms-transform: translateY(-5px); }
	100%	{ transform: translateY(0px);
			-ms-transform: translateY(0px); }
}

@-webkit-keyframes big_marker_bounce {
	0%		{ -webkit-transform: translateY(0px); }
	90%		{ -webkit-transform: translateY(0px); }
	93%		{ -webkit-transform: translateY(-5px); }
	95%		{ -webkit-transform: translateY(0px); }
	98%		{ -webkit-transform: translateY(-5px); }
	100%	{ -webkit-transform: translateY(0px); }
}

/* Small Marker */
@keyframes small_marker_bounce {
	0%		{ transform: translateY(0px);
			-ms-transform: translateY(0px); }
	90%		{ transform: translateY(0px);
			-ms-transform: translateY(0px); }
	93%		{ transform: translateY(-3px);
			-ms-transform: translateY(-3px); }
	95%		{ transform: translateY(0px);
			-ms-transform: translateY(0px); }
	98%		{ transform: translateY(-3px);
			-ms-transform: translateY(-3px); }
	100%	{ transform: translateY(0px);
			-ms-transform: translateY(0px); }
}

@-webkit-keyframes small_marker_bounce {
	0%		{ -webkit-transform: translateY(0px); }
	90%		{ -webkit-transform: translateY(0px); }
	93%		{ -webkit-transform: translateY(-3px); }
	95%		{ -webkit-transform: translateY(0px); }
	98%		{ -webkit-transform: translateY(-3px); }
	100%	{ -webkit-transform: translateY(0px); }
}

/* Clouds */
@keyframes clouds {
	0% 		{ transform: translateX(-280px); 
			-ms-transform: translateX(-280px); opacity: 1; }
	100%	{ transform: translateX(350px);
			-ms-transform: translateX(350px); opacity: 1; }
}

@-webkit-keyframes clouds {
	0%		{ -webkit-transform: translateX(-280px); opacity: 1; }
	100%	{ -webkit-transform: translateX(350px); opacity: 1; }
}